body {
	background-color: #222;
}

header {
	background-color: #222;
	background-image: none;
	box-shadow: none;
	padding-top: 1em;
}

.header-notifications a .bubble {
	background-repeat: no-repeat !important;
}

a {
	color: #6bad03;
}

.internalpadding h2 {
	background-color: #6bad03;
	border: 1px solid #6bad03;
	box-shadow: inset 0px 2px 1px 0px #ccc;
}

.header-search {
	background-color: #6bad03;
	color: white;
}

.header-search:focus {
	background-color: #6bad03;
}

.primary-nav {
	background-color: #222;
	box-shadow: none;
}

.primary-nav > .wrapper > ul > li {
	width: 11.8%;
}

.primary-nav > .wrapper > ul > li {
	width: 13.5%;
}

.primary-nav > .wrapper > ul > li.ssl {
	width: 10%;
}

.primary-nav > .wrapper > ul > li:last-child {
	max-width: 40px;
}

.primary-nav ul li:hover, .primary-nav ul li.active {
	background-color: #6bad03;
	box-shadow: inset 0px -4px 0px #6bad03;
}

.primary-nav ul li a span {
	padding-left: 18px;
}

::-webkit-input-placeholder {
	color: white;
}
:-moz-placeholder {
	color: white;  
}
::-moz-placeholder { 
	color: white;  
}
:-ms-input-placeholder {  
	color: white;
}

.whmcscontainer .col2third {
	margin-right: 1%;
	width: 32%;
}

.whmcscontainer .col2third:first-child, .whmcscontainer .col2quarter:first-child {
	margin-left: 1%;
}

.whmcscontainer .col2quarter {
	margin-right: 1%;
	width: 23.7%;
}

.whmcscontainer .invoicetotal .textgreen {
	color: white;
}

body.home .breadcrumb {
	border: 0;
}

body.home #whmcscontent {
	padding-top: 0 !important;
}

body.home #whmcscontent > .whmcscontainer {
	margin: 0;
	max-width: 100%;
	padding: 0 !important;
	width: 100%;
}

.home #whmcscontent > .whmcscontainer > div.well {
	background-color: #6bad03;
	border: 0;
	border-radius: 0;
	box-shadow: none;
	margin: 0 0 20px 0 !important;
	padding: 0;
}

.home #whmcscontent > .whmcscontainer > div.well > div,
.home #whmcscontent > .whmcscontainer > .row > div#hosting-package-banners-container,
.home #whmcscontent > .whmcscontainer > .row > div#hosting-packages-container > ul {
	margin: 0 auto;
	max-width: 1100px;
}

.home #whmcscontent > .whmcscontainer > div.rowend {
	margin: 0 !important;
}

.home #whmcscontent > .whmcscontainer > div.well > div {
	padding: 20px 0;
}

.home #whmcsfooter {
	margin: 0 !important;
}

body:not(.home) #breadcrumb-container {
	background-color: #6bad03;
}

body:not(.home) #breadcrumb-container * {
	color: black;
}

body:not(.home) #breadcrumb-container > .whmcscontainer.breadcrumb {
	background-color: #6bad03;
	border-bottom: 0;
	color: black;
	margin: 0 auto;
	max-width: 1100px;
	padding: 55px 1em 70px 1em !important;
}

body:not(.home) #whmcscontent {
	padding-bottom: 25px;
}

h2, .well, .domaincheck {
	color: black;
}

.domaincheck .btn-primary, .domaincheck .btn-success {
	background-color: #222 !important;
	border-color: black !important;
}

.product-details th, .altthead {
	background-color: #6bad03 !important;
}

.table_title {
	background-color: #6bad03 !important;
	border: #6bad03 !important;
	box-shadow: inset 0px 2px 1px 0px #ccc !important;
}

.table_title input {
	background-color: white;
	color: #6bad03;
}

.table_title .btn {
	background-color: white;
	color: #6bad03 !important;
}

.btn-primary, .btn-success {
	background-color: #6bad03 !important;
	border-color: #999 !important;
	color: white !important;
}

.btn-primary:hover, .btn-success:hover {
	background-color: #999 !important;
	border-color: #999 !important;
}

.btn {
	color: #6bad03;
}

.masspayth tr th {
	background-color: #6bad03 !important
}

.account-overview .badge-active {
	background-color: #6bad03;
}

.dropdown li a:hover, header .nav .dropdown-menu li a:hover, .dropdown-menu li a:hover {
	color: #6bad03 !important;
}

input[type=text], input[type=password], select, textarea, input[type=email], input[type=file] {
	color: #6bad03;
}

.product-details .col2half span {
	color: #6bad03;
}

#whmcsorderfrm label {
	font-size: 15px;
	line-height: 2.5em;
}

#whmcsorderfrm input {
	/*width: 100%;*/
}

ul.departments li:hover {
	background: #6bad03 url('../img/dept.png') no-repeat 25px center;
}

.whmcscontainer .col4 {
	width: 21%;
}

#whmcscontent {
	background-color: #f3f3f3;
}

#whmcscontent > .whmcscontainer > p, #whmcscontent > .whmcscontainer > #whmcsorderfrm > p {
	display: none;
}

nav.primary-nav {
	z-index: 999;
}

#order-modern .product {
	min-height: 123px;
}

.hosting-description {
	display: inline-block;
	min-height: 120px;
}

.whmcscontainer > div.hosting-vps .hosting-description,
.whmcscontainer > div.hosting-reseller .hosting-description {
	min-height: 0;
}

.hosting-price {
	font-size: 1.2em;
	margin: 1em 0;
}

.hosting-price > .price {
	font-weight: bold;
}

.innercontent > table {
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
	margin: auto;
	min-width: 95%;
}

.innercontent > table th, .innercontent > table td {
	padding: 0.3em !important;
}

#whmcsfooter {
	background-color: #222;
	margin-top: 0;
}

#whmcsfooter > .whmcscontainer {
	color: white;
}

.terms-and-conditions {
	margin-bottom: 3em;
	padding: 2em;
}

.terms-and-conditions > h3 {
	margin-top: 1em;
}

.terms-and-conditions > h3:first-child {
	margin-top: 0;
}

.terms-and-conditions > p {
	line-height: 1.2em;
	text-indent: 1em;
}

.terms-and-conditions > ul {
	margin: 0.8em 0;
}

.terms-and-conditions > ul > li {
	list-style: disc;
	margin: 0.6em 0 0.6em 2em;
}

#custom-footer-container {
	background-color: #222;
	padding-bottom: 20px;
}

#custom-footer {
	color: white;
	font-size: 1em;
	margin: 0 auto;
	max-width: 1100px;
	text-align: right;
}

.nav-support {
	background: url(../images/support.png) no-repeat left center;
}

.nav-design {
	background: url(../img/nav-support.png) no-repeat left center;
}

.nav-ssl {
	background: url(../images/shield.png) no-repeat left center;
}

.nav-cart {
	background: url(../images/cart.png) no-repeat left center;
}

.nav-tabs {
	margin: 0;
}

#hosting-package-banners {
	padding-bottom: 34.1%;
	position: relative;
}
#hosting-package-banners > li {
	display: block;
	position: absolute;
}

#hosting-package-banners > li:nth-child(1) {
	z-index: 1;
}

#hosting-package-banners > li:nth-child(2) {
	z-index: 2;
}

#hosting-package-banners > li:nth-child(3) {
	z-index: 3;
}

#hosting-package-banners > li:not(:nth-child(1)) {
	display: none;
}

#hosting-package-banners > li > a:hover > img {
	opacity: 0.8;
}

#hosting-packages-container {
	background-color: #999;
}

#hosting-packages > li {
	display: inline-block;
	margin-right: -4px;
	width: 33.32%;
}

#hosting-packages > li:not(:last-child) {
	border-right: 1px solid #f3f3f3;
}

#hosting-packages > li > a {
	color: black;
	display: block;
	font-size: 1.2em;
	font-weight: bold;
	padding: 1.5em 0;
	text-align: center;
	text-decoration: none;
}

#hosting-packages > li > a.active,
#hosting-packages > li > a:hover {
	background-color: #f3f3f3;
}

#home-services-container {
	background-color: #ccc;
}

#home-services {
	margin: 0 auto;
	max-width: 1100px;
}

#home-services > li {
	display: inline-block;
	margin-right: -4px;
	padding: 3em 0;
	text-align: center;
	vertical-align: top;
	width: 33.34%;
}

#home-services > li > strong,
#home-services > li > p {
	color: black;
}

#home-services > li > div {
	margin-bottom: 1em;
}

#home-services > li > div > a:hover > img {
	opacity: 0.8;
}

#home-services > li > strong {
	font-size: 1.2em;
}

#home-services > li > p {
	font-size: 1.1em;
	font-style: italic;
	line-height: 1.4em;
	padding: 0 3em;
}

#ssl-companies {}

#ssl-companies > li > a {
	background-color:#ccc;
}

#ssl-companies > li.active > a {
	background-color: #f3f3f3;
	border-left-color: #999;
	border-right-color: #999;
	border-top-color: #999;
}

#ssl-companies > li > a {
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 90%;
}

#ssl-companies > li > a:hover {
	border-left-color: #bbb;
	border-right-color: #bbb;
	border-top-color: #bbb;
}

#ssl-companies > #ssl-comodo-tab > a {
	background-image: url('../images/comodo.png');
}

#ssl-companies > #ssl-geotrust-tab > a {
	background-image: url('../images/geotrust.png');
}

#ssl-companies > #ssl-thawte-tab > a {
	background-image: url('../images/thawte.png');
}

#ssl-companies > li > a {
	color: transparent;
}

#ssl-company-products {}

#ssl-company-products > .tab-pane > .row {
	background-color: #ddd;
	border-radius: 0.5em;
	height: 170px;
}

#ssl-company-products > .tab-pane > .row > div {
	display: inline-block;
	height: 100%;
	vertical-align: top;
}

#ssl-company-products > .tab-pane > .row > .price {
	background-color: #444;
	border-bottom-left-radius: 0.5em;
	border-top-left-radius: 0.5em;
	width: 25%;
}

#ssl-company-products > .tab-pane > .row > .price > .price-line {
	color: #eee;
	font-size: 2em;
	padding: 1em 0;
	text-align: center;
}

#ssl-company-products > .tab-pane > .row > .price > .price-line > .prefix {
	font-size: 0.8em;
	vertical-align: top;
}

#ssl-company-products > .tab-pane > .row > .price > .price-line > .amount {
}

#ssl-company-products > .tab-pane > .row > .price > .price-line > .suffix {
}

#ssl-company-products > .tab-pane > .row > .price > .price-line > .cycle {
	font-size: 0.6em;
	vertical-align: bottom;
}

#ssl-company-products > .tab-pane > .row > .content {
	color: black;
	margin: 1.5em 1em;
	width: 50%;
}

#ssl-company-products > .tab-pane > .row > .content > h2 {
	color: black;
	font-size: 1.6em;
	margin-top: 0.8em;
}

#ssl-company-products > .tab-pane > .row > .content > p {
	text-indent: 1em;
}

#ssl-company-products > .tab-pane > .row > .points {
	border-left: 1px solid #aaa;
	float: right;
	width: 21%;
}

#ssl-company-products > .tab-pane > .row > .points > ul {
	height: 100%;
	margin: 0;
	padding: 0;
	width: 100%;
}

#ssl-company-products > .tab-pane > .row > .points > ul > li {
	border-bottom: 1px solid #aaa;
	height: 25%;
	width: 100%;
}

#ssl-company-products > .tab-pane > .row > .points > ul > li:last-child {
	border-bottom: none;
}

#ssl-company-products > .tab-pane > .row > .points > ul > li > span {
	display: block;
	font-weight: bold;
	padding: 1em 1em;
}

.gst-inclusive {
	font-size: 9px;
}

#contact-info {
	display: inline-block;
	vertical-align: top;
	width: 58%;
}

#contact-info > li > label {
	display: inline-block;
	width: 90px;
}

#contact-info > li > span {
	text-align: start;
}

#map-container {
	display: inline-block;
	height: 300px;
	margin: auto;
	text-align: right;
	width: 40%;
}

#map-container > iframe {
	height: 100%;
	width: 95%;
}
/**/
#order-modern .products {
	min-height: 180px;
}
/**//*
#order-modern .product .description {
	display: inline-block;
	float: left;
}
*/
.rsImg {
	margin-top: 0px !important;
}

.rsDefault .rsSlide {
	background: transparent !important;
	/*height: auto !important;*/
}

.whmcscontainer > .royalSlider {
	margin-bottom: 2em !important;
}

.whmcscontainer > .royalSlider.rsDefault, .whmcscontainer > .royalSlider > .rsOverflow {
	background: transparent !important;
	background-color: transparent !important;
	width: 100% !important;
}

.whmcscontainer > .royalSlider.rsDefault {
	/*max-height: 320px !important;*/
}

.whmcscontainer > .royalSlider > .rsOverflow {
}

#whmcsfooter {
	margin-bottom: 0 !important;
}

.rsNav.rsBullets {
	display: none;
}

.web-design {
	background-image: url('../images/responsive-web-design-NZ.png');
	background-position: top right;
	background-repeat: no-repeat;
	display: inline-block;
	min-height: 400px;
}

.web-design > p {
	font-family: Arial;
	font-size: 1.2em;
	font-weight;
	width: 48%;
}

.web-design > p.bold-paragraph {
	color: black;
	font-weight: bold;
}

.web-design > p.bold-paragraph > a {
	text-decoration: none;
}

.web-design > p.quote {
	font-style: italic;
	position: relative;
}

.web-design > p.quote > span.quote {
	display: inline-block;
	height: 26px;
	width: 33px;
}

.web-design > p.quote > span.quote-begin {
	background: url('../images/quote1.png') no-repeat;
	margin-bottom: 1em;
	margin-right: 1em;
}

.web-design > p.quote > span.quote-end {
	background: url('../images/quote2.png') no-repeat;
	margin-top: 1em;
	position: absolute;
	right: 0;
}

.web-design > p.contact-button {
	margin-top: 50px;
}

#languagechooser {
	height: 50px;
	line-height: 50px;
	vertical-align: middle;
}

#eWAYBlock {
	display: inline-block;
	margin-left: 2em;
	width: 76px;
}

#eWAYBlock > div {
	display: inline;
	width: auto;
}

#eWAYBlock img {
}

#copyright {
	vertical-align: top;
}

@media (max-width: 1320px) {
	.dropdown-menu {
		right: 0;
	}
}

@media (max-width: 1120px) {
	.home #whmcscontent > .whmcscontainer > div.well {
		padding: 1em;
	}
}

@media (max-width: 1033px) {
	.header-notifications a {
		margin-right: 10px;
	}
}

@media (min-width: 812px) and (max-width: 1011px) {
	#ssl-company-products .price {
		float: left !important;
	}

	#ssl-company-products .content {
		float: left !important;
		margin: 0.5em 1em !important;
	}

	#ssl-company-products .points {
		float: left !important;
	}
}

@media (min-width: 991px) {
	.primary-nav > div.wrapper > ul li.webdesign-links {
		width: 16%;
	}
}

@media (max-width: 947px) {
	#contact-info > li > label {
		display: block;
	}

	.web-design {
		background-image: none;
		min-height: 0;
	}

	.web-design > p {
		width: 100%;
	}
}

@media (min-width: 528px) and (max-width: 811px) {
	#ssl-company-products .price input {
		margin: auto;
		padding: 0.5em 0 !important;
		text-align: center;
		width:95%;
	}
}

@media (max-width: 811px) {
	#ssl-company-products > .tab-pane > .row {
		margin-top: 20px;
	}

	#ssl-company-products > .tab-pane > .row > .content > h2 {
		margin-top: 0.2em;
	}

	#ssl-company-products .price {
		float: left !important;
	}

	#ssl-company-products .content {
		float: left !important;
		margin: 0em 0.5em !important;
	}

	#ssl-company-products .content > p.description {
		height: 100px;
		overflow-y: auto;
	}

	#ssl-company-products .points {
		display: block;
	}

	#ssl-company-products > .tab-pane > .row > .points > ul > li {
		height: auto;
	}

	#ssl-company-products > .tab-pane > .row > .points > ul > li > span {
		padding: 0.5em;
	}
}

@media (min-width: 768px) {
	.primary-nav > .wrapper > ul > li.dropdown {
		position: relative !important;
	}
}

@media (max-width: 767px) {
	.primary-nav > .wrapper > ul {
		position: relative !important;
	}

	.primary-nav ul li.dropdown ul.dropdown-menu {
		top: 76px;
	}

	#hosting-package-banners {
		padding-bottom: 35.9%;
	}

	#hosting-package-banners-container > #hosting-package-banners > li {
		margin: 1em 0;
	}

	#hosting-packages-container {
		display: none;	
	}

	#home-services > li {
		display: block;
		width: 100%;
	}

	#custom-footer > span {
		margin-right: 2em;
	}
}

@media (max-width: 766px) {
	#contact-info {
		display: block;
		width: 100%;
	}

	#map-container {
		display: block;
		text-align: left;
		width: 100%;
	}

	#map-container > iframe {
		width: 100%;
	}
}

@media only screen and (max-width: 1000px) {
	.primary-nav ul li.dropdown ul.dropdown-menu {
		position: absolute !important;
	}
}

@media (min-width: 921px) and (max-width: 1215px) {
	.whmcscontainer .col2quarter {
		width: 32%;
	}
}

@media (max-width: 791px) {
	.whmcscontainer .col2third {
		width: 98%;
	}
}

@media (min-width: 601px) and (max-width: 921px) {
	.whmcscontainer .col2quarter {
		width: 48%;
	}
}

@media (min-width: 424px) and (max-width: 588px) {
	.primary-nav > div.wrapper > ul > li {
		width: 12.5%;
	}
}

@media (max-width: 423px) {
	.primary-nav > div.wrapper > ul > li {
		width: 11% !important;
	}
}

@media (max-width: 600px) {
	.whmcscontainer .col2quarter {
		width: 98%;
	}

	.nav-tabs {
		border: 0;
		border-bottom: 1px solid #ddd;
		border-radius: 0.1em;
	}

	.nav-tabs > li {
		float: left;
		margin-bottom: -1px;
	}

	#whmcsfooter > .whmcscontainer > #languagechooser {
		float: left;
		margin-bottom: 0 !important;
	}

	#whmcsfooter > .whmcscontainer > #copyright {
		float: left;
		text-align: center;
		width: 100%;	
	}

	#custom-footer {
		text-align: center;
	}

	#custom-footer > span {
		margin-right: 0;
	}
}

@media (max-width: 528px) {
	#ssl-company-products > .tab-pane > .row {
		border-radius: 0;
		height: auto;
	}

	#ssl-company-products > .tab-pane > .row > div {
		display: block !important;
		float: none !important;
		width: 99.5% !important;
	}

	#ssl-company-products > .tab-pane > .row > .price {
		border-radius: 0;
	}

	#ssl-company-products .content > p.description {
		height: auto;
		margin: 1em;
		overflow: initial;
	}

	#ssl-company-products > .tab-pane > .row > .points {
		border: 1px solid black;
	}

	#ssl-company-products > .tab-pane > .row > .points > ul > li {
	}
	
	#whmcscontent > .whmcscontainer > .table_title {
		height: auto;
		padding-left: 0 !important;
	}

	#whmcscontent > .whmcscontainer > .table_title > a.btn {
		font-size: 0.8em;
		padding: 5px 5px !important;
	}

	#whmcscontent > .whmcscontainer > .table_title > h3 {
		background: none;
		font-size: 15px;
		margin-left: 5px;
		padding-left: 0px !important;
	}
}

@media (max-width: 360px) {
	#custom-footer-container {
		padding-top: 1em;
	}

	#custom-footer {
		line-height: 1.8em;
		margin: 0 1em 1em 1em;
	}
}